Jump to content

Recommended Posts

Onderstaande module PPE geeft volgende fout weer:

De volgende module(s) waren niet goed geïnstalleerd:

Product Properties Extension Niet geïnstalleerd
Ontwikkeld door : PS&More | Versie : 1.5.6.2 | Categorie : Beheer

Beschrijving : Extends product properties and add support for products with fractional units of measurements (for example: weight, length, volume)

 

Share this post


Link to post
Share on other sites

De oplossing is de override in /override/classes/Atrribute.php legen en de module installeren of handmatig de override uit de module samenvoegen met de override in je shop

Share this post


Link to post
Share on other sites

Probleem zit in PPE module R1. Bij deinstalleren gaat er iets fout. Ontwikkelaar heeft o.a. Cache dir geleegd.
PPE R4 is nu geinstalleerd. Bij het installeren van een plugin voor PPE (oppervlaktes) geeft ie nu: open_basedir restriction.....
We moeten dit eerst oplossen, maar host geeft geen ondersteuning voor prestashop.

Share this post


Link to post
Share on other sites

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More